Bug 225766 - Merge Review: fonts-KOI8-R
Summary: Merge Review: fonts-KOI8-R
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-KOI8-R (Show other bugs)
(Show other bugs)
Version: 23
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:39 UTC by Nobody's working on this, feel free to take it
Modified: 2015-08-13 09:18 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-13 09:18:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 18:39:31 UTC
Fedora Merge Review: fonts-KOI8-R

http://cvs.fedora.redhat.com/viewcvs/devel/fonts-KOI8-R/
Initial Owner: than@redhat.com

Comment 1 Parag Nemade 2010-07-14 09:33:33 UTC
I will check this package and submit new package that follows fonts packaging guidelines.

Comment 2 Parag Nemade 2010-07-14 09:36:05 UTC
oops! this is package review and as I am working on this package, I should not assign this to myself.

Comment 3 Parag Nemade 2010-07-15 10:22:28 UTC
Nicolas,
   I am trying to work on this. I am not sure how many people are still using these fonts.

SPECS: http://paragn.fedorapeople.org/fedora-work/SPECS/cyr-rfx-koi8-fonts.spec
SRPMS: http://paragn.fedorapeople.org/fedora-work/SRPMS/cyr-rfx-koi8-fonts-1.0-14.fc13.src.rpm

Does this looks ok at least its new name?

Comment 4 Gwyn Ciesla 2012-04-03 17:12:13 UTC
I started reviewing this, but first and foremost it need to be converted to the new font guidelines.  https://fedoraproject.org/wiki/Packaging:FontsPolicy 

than, would you like assistance with this?

Comment 5 Cole Robinson 2015-02-11 20:36:29 UTC
Mass reassigning all merge reviews to their component. For more details, see this FESCO ticket:

  https://fedorahosted.org/fesco/ticket/1269

If you don't know what merge reviews are about, please see:

  https://fedoraproject.org/wiki/Merge_Reviews

How to handle this bug is left to the discretion of the package maintainer.

Comment 6 Jan Kurik 2015-07-15 15:26:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 7 Parag Nemade 2015-08-13 09:18:40 UTC
Like few other merge reviews, I don't plan to change this soon.


Note You need to log in before you can comment on or make changes to this bug.